'Net Lizard for Law
'Copyright 1997, All Rights Reserved
'Point Software, Inc.

[Options]
SystemDB=

[ENVIRONS]
IBackColor=8421376
IScreenFName=Arial
IScreenFSize=8
IScreenFBold=0
IScreenFItalic=0
ITagColor=0


[REGISTRATION]
IUserName=
ISerial=
Installed=


[DEFAULTS]
Tooltips=True
AllowDups=True
LastDB=
Browser=4
BrowserPath=
MinOnUse=True
LastTab= 0
mdiMax=0
mdiLeft= 0
mdiTop= 0
TutorialDontAsk=0

[comments]
true=-1
false=0